Bug 202777 - ATA timeout
ATA timeout
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Kernel Manager
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-16 09:30 EDT by Thierry Delmot
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:41:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thierry Delmot 2006-08-16 09:30:22 EDT
Description of problem:

- Intermitent problem that occurs for the 3rd time in 2 months. Age of the HW is
about 2 months.
- Workstation suddenly very very slow at giving prompt.
- 2 first occurances of the problem: nothing was found in /var/log/messages
after rebooting.
- At the 3rd occurence, I succeed to open /var/log/messages before rebooting the
system. One line is found:
----------------
Aug 15 21:09:12 PCLinux1 kernel: ata1: command 0x35 timeout, stat 0xd0 host_stat 0x1
---------------

Do you have more information about the error 0x35 on the ATA controller ? Is it
related to an HW problem ?

Version-Release number of selected component (if applicable):

delmott@PCLinux1:/usr/users/delmott> uname -a
Linux PCLinux1 2.4.21-40.ELsmp #1 SMP Thu Feb 2 22:13:55 EST 2006 x86_64 x86_64
x86_64 GNU/Linux


How reproducible:

3 times in two months

Steps to Reproduce:
1. Use the workstation normally
2. Happens suddently, that the machine is under havy load or not.
3. 
  
Actual results:

Machine becomes very slow at giving prompt. Very hard to log on, even as root.
Launching shutdown even gives "Input/Output error" message back (after 1-2 minutes)

Expected results:

Machine 

Additional info:
Comment 2 RHEL Product and Program Management 2007-10-19 14:41:48 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.